@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=latin,latin-ext,cyrillic,cyrillic-ext,greek,greek-ext,vietnamese);

html {
    font: 100% "roboto", "Trebuchet MS", sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow-y: scroll;
    color: #000;
}

html,
body {
    height: 100%;
    min-height: 100%;
}

body { 
	margin: 0;
	line-height: 1;
}

ol, ul { list-style: none }

blockquote, q { quotes: none }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none
}

#normal_table table {
  border-collapse: collapse;
  border-spacing: 0
}

/* ================================================= */
/*                TOP MENU / FOOTER                  */
/* ================================================= */

div.menu {
	z-index:10000000;
	width:100%;
	position:fixed;
	top:0;
	left:0;
}

div.footer {
	width:100%;
	height:50px;
	position:fixed;
	bottom:0;     
	left:0; 
	margin:0px;
	padding:0px;
	background-color: #5f5f5f;
	/*border:1px solid #3b78ce;*/
}

ul.menu {
	z-index:10000000;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width:100%;
	overflow: hidden;
	background-color: #5f5f5f;
	border:1px solid #5f5f5f;
}

ul.menu_space {
	z-index:10000000;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width:100%;
	height:10px;
	overflow: hidden;
	background-color: white;
}

/* ======== for menu contents =================== */

li.menu {
	float: left;
}

li.menu a {
	display: block;
	color: #ffffff;
	text-align: center;
	padding: 10px 10px;
	text-decoration: none;
}

li.menu a:hover {
	background-color: #000000;
	color:#ffffff;
}

/* ========= for language selection images ======= */

li.language {
	float:right;
	color: #ffffff;
	padding:5px 5px 0px 5px;
	vertical-align:center;
}

li.language a:hover {
	background-color: #ffff00;
}

/* ======== for logo ============================== */

li.logo {
	float:left;
	padding:5px 15px 0px 10px;
	vertical-align:center;
}

/* ======== for menu_space ======================== */

li.menu_space {
	float: left;
	color: white;
}

li.menu_space a {
	display: block;
	color: white;
	text-align: center;
	padding: 10px 10px;
	text-decoration: none;
}

/* ========= for footer =========================== */

p.footer {
	color: #ffffff;
}

/* ========= titles =============================== */

td.title1 {
	border-style: none none solid none;
	border-width: 2px;
	border-color: black;
}

/* ========= buttons ============================== */

.btn1 {
	width:200px;
	height:50px;
	margin:50px 0 0 0;
	border-radius:25px;
	background-color:#c6ef84;
	color: #134600;
	cursor:pointer;

}

.btn1:hover {
	box-shadow: 5px 5px 5px #aaaaaa;
}


/* ================================================= */
/*                      select                       */
/* ================================================= */

select.oneLine {
    width:900px;
    height:50px;
    margin:auto;
	background-color:#f1f1f1;
    padding: 12px 20px;
    display: inline-block;
	border-radius:5px;
	box-shadow: 2px 2px 2px #aaaaaa;
    border-style: none;
    box-sizing: border-box;
	cursor:pointer;
}



/* ================================================= */
/*                  Category Menu                    */
/* ================================================= */

#productMenu {width:300px; height:150px; margin:0 auto; position:relative;background-color:#FFFFFF; float:left;}

#productMenu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; padding:10px;}

#productMenu li {margin:0; padding:0; list-style:none;}
#productMenu li {display:inline-block; display:inline;}
#productMenu ul {position:absolute; left:-9999px;}
#productMenu ul.level1 {width:100%; position:absolute; left:0; top:0px;}

#productMenu a {display:block; font:normal 13px verdana,arial,sans-serif; color:#000000; line-height:36px; text-decoration:none; padding:0 20px 0 0; background:url(tab-right.gif) no-repeat right top; margin-bottom:3px;}
#productMenu a b {display:block; line-height:36px; padding:0 0 0 10px; background:url(tab-left.gif) no-repeat left top; font-weight:normal;}

#productMenu ul li:hover > ul {visibility:visible; left:100%; margin-left:-10px; margin-top:-49px;}

#productMenu a:hover ul,
#productMenu a:hover a:hover ul, 
#productMenu a:hover a:hover a:hover ul {left:100%; visibility:visible;}
#productMenu a:hover ul ul, 
#productMenu a:hover a:hover ul ul {left:-9999px;}

#productMenu li a.fly {background: url(tab-arrow.gif) no-repeat right top;}
#productMenu li a:hover {background-position:right bottom; color:#000000; text-decoration:underline; white-space:nowrap;}
#productMenu li a:hover b {background-position:left bottom;} 

#productMenu li:hover > a {background-position:right bottom; color:#000;}
#productMenu li:hover > a > b {background-position:left bottom;}

#productMenu a:hover ul li a b,
#productMenu a:hover ul a:hover ul li a b,
#productMenu a:hover ul a:hover ul a:hover ul li a b {background:url(tab-left.gif) no-repeat left top;}
#productMenu a:hover ul li a:hover b,
#productMenu a:hover ul a:hover ul li a:hover b,
#productMenu a:hover ul a:hover ul a:hover ul li a:hover b {background-position:left bottom;}

#productMenu table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-46px; margin-left:-10px;}


/* ================================================= */
/*                  Div 정의                */
/* ================================================= */

div.productbody {
  width:1210px;
  margin:auto;
  border: none;
  /*min-height:900px;*/
}

div.productlist {
  width:900px;
  float:left;
}

div.subContents {
	width:895px;
	margin:auto;
	border:2px double gray;
	background-color: #f2f2f2;
	max-height:300px;
	overflow: auto;
}

div.map {
	width:890px;
	margin:auto;
	border:none;
}

div.contacts {
	width:900px;
	margin:auto;
	border:none;
	display:block;
}

div.subContents {
	width:895px;
	margin:auto;
	border:2px double gray;
	background-color: #f2f2f2;
	max-height:300px;
	overflow: auto;
}


/* ================================================= */
/*              product list용 table                  */
/* ================================================= */

#product_list table, td, th {    
    border: 1px solid #ddd;
	border-collapse: collapse;
}

#product_list table {
    margin:auto;
    border-collapse: collapse;
    width: 900px;
}



/* TH */

#product_list th {
    text-align: center;
    padding: 8px;
    background-color: #928d8d;
    color: white;
}

/* TD */

#product_list td {
    text-align: left;
    padding: 8px;
}


/* ================================================= */
/*              general_table용 table                  */
/* ================================================= */

#general_table table, td, th {    
    border: 1px solid #ddd;
	border-collapse: collapse;
}

#general_table table {
    margin:auto;
    border-collapse: collapse;
    width: 900px;
}

/* TR 색 지정 */

#general_table tr:nth-child(even){background-color: #d5d5d5}

/* TH */

#general_table th {
    text-align: center;
    padding: 8px;
    background-color: #928d8d;
    color: white;
}

/* TD */

#general_table td {
    text-align: left;
    padding: 8px;
}

/* INPUT ... TEXTAREA */

/*
input[type=password]{
    border: 1px solid #ddd;
    text-align: left;
    padding: 8px;
    width:97%;
}
*/

input, textarea {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=text].quantity1 {
    width: 100px;
    text-align: right;
}

input[type=text].search1 {
    width: 200px;
    padding: 12px 20px;
    margin: 3px;
    float:right;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=text].invoice {
	padding: 3px 0px;
	margin: 0px 0px;
	display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	text-align: center;
}

input[type=submit].search2 {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 12px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 3px;
    cursor: pointer;
	float:right;
}

input[type=text].center1 {
	text-align:center;
}

/* ================================================= */
/*              기타                                  */
/* ================================================= */

div.fixed {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 300px;
    border: 1px solid #ddd;
}

div.product_route {
	width: 1210px;
	margin: auto;
	border-style: none;
}

input[type=text].quantity1 {
    width: 100px;
    text-align: right;
}


td.center1 {
  text-align:center;
}

td.right1 {
	text-align:right;
}
